CVE-2015-0129

2015-03-12T21:59:24
ID CVE-2015-0129
Type cve
Reporter NVD
Modified 2015-09-11T11:42:06

Description

Cross-site scripting (XSS) vulnerability in IBM Rational Quality Manager (RQM) 4.x before 4.0.7 iFix3 and 5.x before 5.0.2 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.